
#u36815-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u38605-4
{
	font-family: droid-sans-n4, sans-serif;
}

#u38640-4
{
	font-family: droid-sans-n4, sans-serif;
}

#u38621-4
{
	font-family: droid-sans-n4, sans-serif;
}

#u38628-4
{
	font-family: droid-sans-n4, sans-serif;
}

#u38633-4
{
	font-family: droid-sans-n4, sans-serif;
}

#u40167-4.AccordionPanelTabOpen p,#u40157-4.AccordionPanelTabOpen p,#u40191-4.AccordionPanelTabOpen p,#u40171-4.AccordionPanelTabOpen p,#u40173-4.AccordionPanelTabOpen p,#u40185-4.AccordionPanelTabOpen p,#u40161-5.AccordionPanelTabOpen p,#u40161-5.AccordionPanelTabOpen span,#u40181-5.AccordionPanelTabOpen p,#u40181-5.AccordionPanelTabOpen span,#u40177-4.AccordionPanelTabOpen p,#u35515-2,#u35515-11,#u35515-17,#u35516-4,#u35517-4
{
	font-family: droid-sans-n7, sans-serif;
}

#u35515-6,#u35515-8,#u35515-9,#u35515-12,#u35515-19,#u35515-21,#u35515-23,#u40173-4
{
	font-family: droid-sans-n4, sans-serif;
}

#u40177-4
{
	font-family: droid-sans-n4, sans-serif;
}

#u40191-4
{
	font-family: droid-sans-n4, sans-serif;
}

#u40161-5
{
	font-family: droid-sans-n4, sans-serif;
}

#u40181-5
{
	font-family: droid-sans-n4, sans-serif;
}

#u40171-4
{
	font-family: droid-sans-n4, sans-serif;
}

#u40167-4
{
	font-family: droid-sans-n4, sans-serif;
}

#u40157-4
{
	font-family: droid-sans-n4, sans-serif;
}

#u40185-4
{
	font-family: droid-sans-n4, sans-serif;
}


